INTERFACE
SUBROUTINE AER_SDUST&
 & ( KIDIA , KFDIA , KLON , KLEV , KBINDD,&
 & PSCC , PDEP , PLTS ,&
 & PLSM , PPRECS, PT , PTOTPR, PTSTEP, PWIND,&
 & PFLXDD&
 & ) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KLON
INTEGER(KIND=JPIM),INTENT(IN) :: KIDIA
INTEGER(KIND=JPIM),INTENT(IN) :: KFDIA
INTEGER(KIND=JPIM),INTENT(IN) :: KLEV
INTEGER(KIND=JPIM),INTENT(IN) :: KBINDD
REAL(KIND=JPRB) ,INTENT(IN) :: PSCC(KLON), PDEP(KLON), PLTS(KLON)
REAL(KIND=JPRB) ,INTENT(IN) :: PLSM(KLON)
REAL(KIND=JPRB) ,INTENT(IN) :: PT(KLON,KLEV)
REAL(KIND=JPRB) ,INTENT(IN) :: PTOTPR(KLON), PWIND(KLON)
REAL(KIND=JPRB) ,INTENT(IN) :: PTSTEP
REAL(KIND=JPRB) ,INTENT(INOUT) :: PPRECS(KLON)
REAL(KIND=JPRB) ,INTENT(OUT) :: PFLXDD(KLON,KBINDD)
END SUBROUTINE AER_SDUST
END INTERFACE
